GET data/lists/changes/since/{date}

unknown:wikipedia-rest-api

Summary: Get recent changes to the lists
Operation ID:
Auth: unknown
Description

Returns metadata describing lists and entries which have changed. Might be truncated and include a continuation token. Request must be authenticated with a MediaWiki session cookie. For safe synchronization, the date parameter should be taken from the `continue-from` field of a previous `GET /lists/` or `GET /lists/changes/since/{date}` request. This will ensure that no changes are skipped, at the cost of sometimes receiving the same change multitple times. Clients should handle changes in an idempotent way. Stability: [unstable](https://www.mediawiki.org/wiki/API_versioning#Unstable)

Parameters (2)

date (string, path, required)

Cutoff date (in ISO 8601). To ensure reliable synchronization, the API might return changes which are slightly older than the cutoff date.

next (string, query, optional)

Continuation parameter from previous request

No probe data for this endpoint yet.